gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Indicates a position for placement or layout.

A PositionType is used to place widgets, usually relative to other widgets or other parts of the same widget. For example, the position of a handle in a , or the position of tabs in a .

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.PositionType The relevant item should be placed on the left.
- Field
  Gtk.PositionType The relevant item should be placed on the right.
- Field
  Gtk.PositionType The relevant item should be placed at the top.
- Field
  Gtk.PositionType The relevant item should be placed at the bottom.
- Field
  System.Int32 Internal field. Do not use.